@charset "utf-8";
/* CSS Document */
.tb_lb1{ margin:auto 3px; height:1px;font-size:0;overflow:hidden;}
.tb_lb2{ margin:auto 1px; height:1px; border-left:2px solid; border-right:2px solid;font-size:0;overflow:hidden;}
.tb_lb3{ margin:auto 1px; height:1px; border-left:1px solid; border-right:1px solid;font-size:0;overflow:hidden;}

.i_bd{border-color:#ececec}
.i_r_bd{background-color:#f4f4f4;border-color:#f4f4f4}
.orange_bd1{ background-color:#ececec; border-color:#ececec}

.view1{background:url(/images/bg_ico.jpg) left top repeat-x;border:none;}
.view2{background:url(/images/bg_ico.jpg) left -1px repeat-x;border:none;}
.view3{background:url(/images/bg_ico.jpg) left -2px repeat-x;border:none;}
.view{background:url(/images/bg_ico.jpg) left -3px repeat-x;height:23px;width:100%;display:table;color:#fff;text-align:center;font-size:14px;}
.view4{background:url(/images/bg_ico.jpg) left -24px repeat-x;border:none;}
.view5{background:url(/images/bg_ico.jpg) left -25px repeat-x;border:none;}
.view6{background:url(/images/bg_ico.jpg) left -26px repeat-x;border:none;margin-bottom:10px;}

.sp1{background-color:#eee;}
.sp2{background:url(/images/bg_ico.jpg) left -30px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.sp3{background:url(/images/bg_ico.jpg) left -31px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.sp4{background:url(/images/bg_ico.jpg) left -68px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.sp5{background:url(/images/bg_ico.jpg) left -69px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.sp6{background-color:#eee;border-left-color:#eee;border-right-color:#eee;margin-bottom:10px;}

.sp_list{background:url(/images/bg_ico.jpg) left -32px repeat-x;height:67px;border-left:1px solid #eee;border-right:1px solid #eee;color:#727272;text-align:center;}
.list{text-align:center;}
.view table,.sp_list table,.list table{margin:0 auto;}
.sp_list p,.list p{float:left;}
.name1,.name2,.name3{font-size:18px;color:#ac0000;font-family:"微软雅黑";display:block;margin:0 auto;width:114px;}
.name2{color:#f76300;}
.name3{color:#f5af00;}

.num,.num1,.num2,.num3{width:33px;height:18px;background:url(/images/ico.gif) left -10px;line-height:16px;text-align:center;color:#fff;}
.num2{background-position:left -28px;}
.num3{background-position:left -47px;}
.num{background-position:-33px -47px;}

.trend_up{width:10px;height:10px;line-height:10px;background:url(/images/ico.gif) -41px -31px;margin:4px 2px auto 14px;}
.trend_down{width:10px;height:10px;line-height:10px;background:url(/images/ico.gif) -58px -31px;margin:4px 2px auto 14px;}
.trend_num_up{color:#da080a;}
.trend_num_down{color:#4cdf4a;}

.url{width:54px;height:22px;background:url(/images/ico.gif) -34px top;}
.url a{text-decoration:none;font-size:12px;line-height:22px;text-indent:-2px;}

.sp_list .hot,.list .hot{width:37px;height:10px;border:1px solid #c5c5c5;font-size:0;margin:0 auto;float:none;}
.sp_list .hot span,.list .hot span{float:left;width:8px;height:8px;margin-left:1px;margin-top:1px;background-color:#2ac400;line-height:8px;}
.list{height:40px;}


.rv1{background-color:#eee;}
.rv2{background:url(/images/bg_ico.jpg) left -102px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.rv3{background:url(/images/bg_ico.jpg) left -103px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.rv4{background:url(/images/bg_ico.jpg) left -128px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.rv5{background:url(/images/bg_ico.jpg) left -129px repeat-x;border-left-color:#eee;border-right-color:#eee;}
.rv6{background-color:#eee;border-left-color:#eee;border-right-color:#eee;margin-bottom:10px;}
.rv{height:23px;background:url(/images/bg_ico.jpg) left -104px repeat-x;line-height:23px;color:#474747;border-left:1px solid #eee;border-right:1px solid #eee;}
.rv span{background-color:#d20000;color:#fff;padding:0 2px;font-family:"新宋体";margin:auto 10px;}


.rl_bg{ background-color:#f4f4f4;padding:15px 0;}
.rl_bd{ background-color:#f4f4f4;border-color:#f4f4f4;}
.rl_bg .t{color:#159803;font-weight:bold;font-size:14px;margin-bottom:5px;}

.t_t{display:table;width:100%;border-bottom:1px dashed #acacac;color:#656565;line-height:30px;}
.t_t p{float:left;}
.tt{font-weight:bold;border-bottom:1px solid #acacac;}
.t_t .r{float:right;width:40px;}
.t_t .r span{float:left;}
.t_t .r .trend_up{margin-top:10px;margin-left:0;}

#sp_list td,#list_more td{border-bottom:1px dashed #acacac;height:30px;line-height:30px}
#sp_list .tent_title td{border-bottom:1px solid #acacac;font-weight:bold;}